Subject: Re: bug#30543: 25.2; Emacs overuses CPU on session startup in separate virtual desktop

From: Noam Postavsky <[email-masked]>
Date: Tue, 20 Feb 2018 19:11:07 -0500

[forwarding to list, please use "Reply All" to keep the bug thread on cc]

Subject: Re: bug#30543: 25.2; Emacs overuses CPU on session startup in separate virtual desktop
From: Quentin Jankosky <[email-masked]>
To: Noam Postavsky <[email-masked]>
Date: Tue, 20 Feb 2018 10:30:55 -0500

So, I fixed something to get it working again, so I will have to revert 
some stuff to test this stuff again. The problem with the cpu load seems 
to be specific to 24 (and maybe 25-26?). I currently use 27, which did 
not have this happen, but I had some other bugs occur that I realized 
were partly my fault.

So far, I think it has to do something with having more than one version 
of emacs installed, but I will again need to do more testing with that. 
I will get back to you once I get my old emacs 24 bug happening again, 
and I will bind the debugger.